.true{display: block!important;}
.false{display: none!important;}

.title>p{
    display: inline-block;
}

.title>p:before{
    content: url(../img/icon01.png);
    margin:0 15px 0 0;
}

article.mapping,
#map{
    width: 90%;
    margin:0 auto;
}

.mapping h3 {
    font-size:1.2em;
    margin: 4% 0 1%;
}

.areaSelect{
    background:#EFEFEF;
    padding:4rem 4rem 2rem;
    font-size: 1.1em;
    position:relative;
}

.areaSelect div{
    display: inline-block;
    padding:1% 3% 1% 0;
    margin-left:2%;
}

.areaSelect section{width:90%;}

input[type=checkbox] {
    transform: scale(1.5);
    margin-right:0.4em;
}

.btn_red,.btn_close,.btn_black{
    padding:1.5rem 3rem;
    background: #3b3b3b;
    color: white;
    text-align: center;
    border-radius:3px;
    border:1px solid #3b3b3b;
    transition: .3s;
}
.btn_red,.btn_close{
    background: #ab2020;
    border-color: #ab2020;
}

.btn_red:hover,.btn_close:hover{
    background: white;
    color: #ab2020;
    border-color: #ab2020;
}
.btn_black:hover{
    background: white;
    color: #3b3b3b;
    border-color: #3b3b3b;
}

.map_btn_area{
    width:100%!important;
    display: flex;
    justify-content: flex-end;
    /* border:2px solid #000; */
}
.map_btn_area a:first-of-type{ margin-right:2rem;}




.btn_close{width:20%; margin:5% auto; text-align: center;}


.btn_mapping_sort{
    margin:3% 0;
    display: flex!important;
    vertical-align: middle;
}

.btn_mapping_sort a{
    text-align: center;
    background: #ab2020;
    width: 180px;
    margin-right:1rem;
    padding:1.5rem 0 1.5rem 1rem;
    line-height: 100%;
    border:1px solid #ab2020;
    border-radius: 150px;
    color: #FFF;
    transition:.3s;
    position: relative;
}

.btn_mapping_sort a::before{
    content: "";
    width:25px; height:25px;
    display: block;
    position: absolute;
    top:10px; left:3rem;
}
.btn_mapping_sort a:nth-of-type(2)::before{
    background:url(../img/SVG/icon_hospi.svg);
    background-size: contain;
}
.btn_mapping_sort a:nth-of-type(3)::before{
    background:url(../img/SVG/icon_pharmacy.svg);
    background-size: contain;
}
.btn_mapping_sort a:nth-of-type(4)::before{
    background:url(../img/SVG/icon_dental.svg);
    background-size: contain;
}

.btn_mapping_sort a:hover,
.btn_mapping_sort a.visit{
    background: #333;
    border:1px solid #333;
}





.mapping table{
    width:100%;
    margin-bottom:5%;
    border-bottom:1px solid #EFEFEF;
}
.mapping th{
    width:20%;
    padding:3% 0;
}
.mapping td{
    padding:3% 0 3% 3%;
}

.mapping td,.mapping th{
    border-top:1px solid #EFEFEF;
}

.mapping table th{background:#EFEFEF;}

.flex{
    display: flex;
}
.flex2{
    display: flex;
    justify-content:left;
    flex-wrap: wrap;
    align-items: center;
}
.w100{width:100%!important;}

.list_titlebox{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom:2rem;
}

#map .contain>div{
    width:50%;
    padding-bottom:50px!important;
}

.h340{
    height:380px;
    overflow-y: scroll;
    --sb-track-color: #ffffff;
    --sb-thumb-color: #333333;
    --sb-size: 8px;
  
    scrollbar-color: var(--sb-thumb-color) 
                     var(--sb-track-color);

}
  
  .h340::-webkit-scrollbar {
    width: var(--sb-size) 
  }
  
  .h340::-webkit-scrollbar-track {
    background: var(--sb-track-color);
    border-radius: 5px;
  }
  
  .h340::-webkit-scrollbar-thumb {
    background: var(--sb-thumb-color);
    border-radius: 5px;
    
    }


main.mapfoot{
    margin-bottom:5rem;
}


.h380{height:380px;}

#maplist{
    width:98%;
    margin:0 auto;
    font-size:1.45rem;
}

#maplist th{padding:1rem;}
#maplist td{padding:1rem;}

#maplist th{
    background-color: #3b3b3b;
    color: white;
    border-left:1px solid #FFF;
}
#maplist td{
    background-color: #f6f6f6;
    border-left:1px solid #FFF;
    border-bottom:1px solid #FFF;
    vertical-align: middle;
}


#maplist td:first-child{
    text-align:center;
    font-size: 1.5em;
}

#maplist th:nth-child(2){padding:0% 3%;}

.status_y{color: #ab2020;}
.status_n{color: #000;}

#maplist tr:nth-of-type(odd) td{background: white;}

#map select{
    border:1px solid #000;
    border-radius: 2px;
    padding:0.4em 0.3em;
    width:500px;
    margin-left:1rem;
}

.kaimenu a{
    display: inline-block;
    background: #ab2020;
    border:#ab2020 1px solid;
    color: #fff;
    padding:0.5% 3%;
    text-decoration: none;
    border-radius: 3em;
    transition:0.5s;
    
}
.kaimenu a:first-child{margin: 0;}
.kaimenu a:hover{
    background:#FFF;
    color:#ab2020;
    border:#ab2020 1px solid;}

.kaimenu{margin:3% 0;}

.maptitle{
    display: block;
    width: 100%;
    padding:0.5em 0;
    background:#ab2020;
    color:#fff;
    text-align: center;
}

.maptitle>p{
    display: inline-block;
}

.maptitle>p:before{
    content: url(../img/icon01.png);
    margin:0 15px 0 0;
}

#map h4{
    font-size: 0.9em;
    display: block;
    text-align: center;
    color: #fff;
    padding: 4px 3% 3px;
    border-radius: 2em;
    background: #ab2020;
}

#map h3{
    color: #ab2020;
    font-size: 1.5em;
    font-weight: bold;
    display: block;
    position: relative;
    padding:0 0 0 0.7em;
}

#map h3:before{
    content: "";
    display: block;
    width:0.3em;
    height:1.2em;
    background: #ab2020;
    position:absolute;
    left:0;
    margin-left:3%;
}

svg{width:100%;}

/*20230207*/

#btn{
    padding:1rem 2rem;
    display: flex;
    justify-content: right;
}
.btn_mapbl{
    position:relative;
    width:auto;
    height:auto;
    display: block;
    background:#0D408C;
    padding:1.5rem 2rem 1.5rem 3rem;
    border-radius: 6px;
    color:#FFF;
    transition: .3s;
}

.btn_mapbl:hover{background:#3b3b3b;}

.btn_mapbl::before{
    content:"";
    width: 6px;
    height: 6px;
    border: 0;
    border-top: solid 1px #FFF;
    border-right: solid 1px #FFF;
    position: absolute;
    top: 51%;
    left: 10px;
    margin-top: -4px;
    transform: rotate(45deg);
}
